{% extends "base.html" %}
{% block title %}Homepage{% endblock %}

{% block content %}
    <h1>Hello, World!</h1>
    <p>{{ now }}</p>
    <ul>
        <li>
            <a href="{% url 'home_page' %}">Home</a>
        </li>
        <li>
            <!-- Name of the initial page of the admin interface-->
            <a href="{% url 'admin:index' %}">Admin</a>
        </li>
    </ul>
{% endblock %}
